I've just updated my vpopmail to new 5.4.0. I always install every new version you release.
But from 25.4.0-preX" I have noticed authentication with cram-md5 passwords fails.
I hoped that installing the fresh stable 5.4.0 all this issue would leave apart, but it still continue.

I have had to reinstall 5.4.0pre2 because it's only the more recent version that works fine.

What is wrong in this versions? Is there any important change I have missed? All updates from
four years have always worked right, and it's a bit strange, isn't it?

Thank you, and I hope this question wouldn't be a mere repetition on this matter :-(. I haven't had found anything related this one. If so, let me know. Sorry.

Alejandro Ortega


<<attachment: smiley-6.png>>

Reply via email to